redis-leveldb

Redis-protocol compatible frontend to leveldb

Current versions:
1.4HEAD

Homepage:https://github.com/KDr2/redis-leveldb

Dependencies

redis-leveldb requires the following formulae to be installed:

Formula history

Oliver Newmanredis-leveldb: fully scope test system call
Guo Xiaoredis-leveldb 1.4